CMSIS-Driver: Print Levels

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros
Print Levels
Defines and Structs

Print level related defines. More...

## Macros

#define | vioLevelNone (0U)
| vioPrint level parameter: None More...
#define | vioLevelHeading (1U)
| vioPrint level parameter: Heading More...
#define | vioLevelMessage (2U)
| vioPrint level parameter: Message More...
#define | vioLevelError (3U)
| vioPrint level parameter: Error More...

## Description

Print level related defines.

## Macro Definition Documentation

#define vioLevelNone (0U)

vioPrint level parameter: None

#define vioLevelHeading (1U)

vioPrint level parameter: Heading

#define vioLevelMessage (2U)

vioPrint level parameter: Message

#define vioLevelError (3U)

vioPrint level parameter: Error